Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 07:58:45 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I ordered Full Length Chinos with Button Closure and Pocket Detail  Beige, size 30, Regular Fit as per Order Number 9648944955 but I received Skinny Fit, Size 30. I washed the chino pants right away after I collected it and later I realized that its size 30-Skinny Fit, so it's too late for me to return/exchange the item. I've always trusted your team because you are delivering the right products/items but this time I am so disappointed. Skinny Fit is so tight for me I can't even wear the pants at all. 

Truly,

Darold https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2419027